div.sc_menu {
    height: 240px;
}

.sc_menu {
    height: 240px;
    margin-top: 5px;
    overflow: hidden;
}

li.sc_menu {
    float: left;
    display: block;
}

.character-title {
    border-bottom: medium none;
    margin: 0 auto;
    text-align: left;
}

table.brand-descr {margin:0}
table.brand-descr td {border: 0 none}
table.brand-descr td.c1 {padding:10px}
table.brand-descr td.c2 {padding:0;}

